/*Footer
----------------------------------------------------*/ 
#footer { font-family: Verdana, Arial, Helvetica, sans-serif;margin:0px auto; clear: both; width: 960px; padding: 10px 0px 0px; font-size: 12px;}
#footerLogo{ text-align: right; width: 330px; float: left;padding-top:10px; }
#footerText{ margin: 15px 0px 0px 10px;padding-top:10px; float: left; width: 540px; }
#footerText{ text-align: left; line-height: 15px;  color: #c28500; text-decoration: none;  }
#footerText a:link,#footerText a:visited,#footerText a:active{ text-align: left;color: #c28500;text-decoration: underline;}
#footerText p{ line-height: 15pt;}
#footerText span{padding: 0px 3px; }


/*Content
------------*/
.lqtop{
	background-image: url(http://ue1.17173.itc.cn/2011/lqyxz/index_24.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.mt32{ margin-top:32px;}
.ml13{ margin-left:13px;}
.mt6{ margin-top:6px;}
.mt9{ margin-top:9px;}
.pt7{ padding-top:7px;}
.pl25{ padding-left:25px;}
.pl18{ padding-left:18px;}

.Chui1,.Chui1 a{line-height:22px; color:#856d46; }
.Chui1 a:hover { color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }

.orang,.orang a{line-height:22px; color:#c28500; }
.orang a:hover { color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }

.yellow{line-height:22px; color:#713f02; }
.yellow a{line-height:22px; color:#713f02;}
.yellow a:hover { color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.padleft10{ padding-left: 10px; }


.yellow1,.yellow1 a{line-height:22px; color:#e2d0ac; }
.yellow a:hover { color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.padleft10{ padding-left: 10px; }


.orang2,.orang2 a{line-height:22px; color:#925122; }
.orang2 a:hover { color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.padleft10{ padding-left: 10px; }


.coffree,.coffree a{line-height:22px; color:#643c32; }
.coffree a:hover { color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.padleft10{ padding-left: 10px; }


.coffree1,.coffree1 a{line-height:22px; color:#9d7934; }
.coffree1 a:hover { color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.padleft10{ padding-left: 10px; }


.coffree2,.coffree2 a{line-height:22px; color:#755619; }
.coffree2 a:hover { color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.padleft10{ padding-left: 10px; }


.green,.green a{line-height:22px; color:#2a5c29; }
.green a:hover { color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.padleft10{ padding-left: 10px; }


.coffree3,.coffree3 a{line-height:22px; color:#1f0c00; }
.coffree3 a:hover { color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.padleft10{ padding-left: 10px; }


.kuang{ border:1px solid #000000; background-color:#332009;}
.kuang1{ border:1px solid #080600; background-color:#34160e;}
.line{ border-left:1px solid #000; background-color:#180e04;}
.line1{ border-bottom:1px solid #000; background-color:#332009;}
.line2{border-bottom:1px solid #7d4d38;border-left:1px solid #7d4d38;border-right:1px solid #7d4d38;}
input.text{width:201px;height:19px;float:left;margin:0px; line-height:19px; background-color:#725b44; border:1px solid #1f0c00;}
input.text1{width:213px;height:22px;float:left;margin:0px; line-height:22px; background-color:#34160e; border:1px solid #080600; font-size:12px; color:#736044; padding-left:5px;}



.rowOne { float: left; width: 100%; padding: 0; margin: 0px auto; }
.rowOne h2 { line-height:18px;float: left; clear: both; padding: 8px 0 6px;width: 100%; text-align: center; font-size:16px; font-weight:bold;color: #c7b299;  }
.rowOne h2 a{text-align: center; font-size:16px; font-weight:bold;color: #c7b299; text-decoration:none;}
.rowOne h2 a:hover { color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.rowOne h3 { line-height:18px;float: left; clear: both; padding: 0 0 5px 0; width: 100%; text-align: center; font-weight: normal; color:#aa770b;}
.rowOne h3 a{text-align: center; font-weight: normal; color:#aa770b; font-size:12px; text-decoration:none}
.rowOne h3 a:hover { color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }


.tougao-t{ height: 49px; }
.tougao-t h4{ text-decoration:none; font-size:14px; font-weight:bold; line-height:49px; color:#c28500; padding-left:25px;}
.tougao-t h4 span{padding:0px 10px; float:right;color:#593b09;font-size:12px;font-weight:lighter;line-height:49px;}
.tougao-t h4 span a{color:#593b09;font-size:12px; text-decoration:none;}


.showlist{ padding: 8px 0px 0px 0px; margin: 0 auto; width: 87%; }
.showlist li{ float: left; width: 100%; height: 16px; padding: 2px 0; }
.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #856d46; text-decoration: none; text-align: left; overflow: hidden;}
.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.showlist li span{ float: right; width: auto; font-size: 12px; color: #593b09; height: 16px; line-height: 16px; text-align: center; }
.showlist li .left{ float: left; width: auto; background-image: url(http://ue1.17173.itc.cn/2011/lqyxz/biao.gif); background-repeat: no-repeat; background-position: left; padding-right: 10px; }

.showlist1{ padding: 0px; margin: 0 auto; width: 90%; }
.showlist1 li{ float: left; width: 100%; height: 16px; padding: 2px 0; }
.showlist1 li,.showlist1 li a{ line-height: 16px; font-size: 12px; color: #856d46; text-decoration: none; text-align: left; overflow: hidden;}
.showlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.showlist1 li span{ float: right; width: auto; font-size: 12px; color: #593b09; height: 16px; line-height: 16px; text-align: center; }
.showlist1 li .left{ float: left; width: auto; background-image: url(http://ue1.17173.itc.cn/2011/lqyxz/biao.gif); background-repeat: no-repeat; background-position: left; padding-right: 10px; }

.showlist2{ padding: 0px; margin: 0 auto; width: 90%; margin-top:8px; }
.showlist2 li{ float: left; width: 100%; height: 16px; padding: 4px 0;color: #856d46;  }
.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 14px; color: #856d46; text-decoration: none; text-align: left; overflow: hidden;}
.showlist2 li a:hover{ line-height: 16px; font-size: 14px; color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.showlist2 li span{ float: right; width: auto; font-size: 12px; color: #593b09; height: 16px; line-height: 16px; text-align: center; }
.showlist2 li .left{ float: left; width: auto; background-image: url(http://ue1.17173.itc.cn/2011/lqyxz/biao1.gif); background-repeat: no-repeat; background-position: left; padding-right: 10px; }

.jtList { width: 95%; padding: 0; margin: 0px auto; }
.jtList img { width: 120px; height: 90px; border: 1px solid #c28500; padding: 0px;  }
.jtList ul { padding: 0; margin: 0 auto; }
.jtList li { float: left; display: block; margin: 0px 5px 0px 12px; padding: 0; width: 122px; }
.jtList li,.jtList li a { float: left; font-size: 12px; color: #856d46; text-align: center; text-decoration: none; }
.jtList li a:hover { float: left; font-size: 12px; text-align: center; color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.jtList li span,.jtList li span a { clear: both; float: left; display: block; padding: 2px 0; margin: 0px auto; overflow:hidden; width: 122px; }

.jtList1 { width: 95%; padding: 0; margin: 0px auto; }
.jtList1 img { width: 120px; height: 90px; border: 1px solid #c28500; padding: 0px;  }
.jtList1 ul { padding: 0; margin: 0 auto; }
.jtList1 li { float: left; display: block; margin: 0px 5px 0px 12px; padding: 0; width: 122px; }
.jtList1 li,.jtList1 li a { float: left; font-size: 12px; color: #856d46; text-align: left; text-decoration: none; }
.jtList1 li a:hover { float: left; font-size: 12px; text-align: left; color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }
.jtList1 li span,.jtList1 li span a { clear: both; float: left; display: block; padding: 4px 0; margin: 0px auto; overflow:hidden; width: 122px; line-height:20px; }


.jtList2 { width: 98%; padding: 0; margin: 0px auto; }
.jtList2 img { width: 88px; height: 31px; border: 1px solid #0f0601; padding: 0px;  }
.jtList2 ul { padding: 0; margin: 0 auto; margin-top:10px; }
.jtList2 li { float: left; display: block; margin: 3px 0px 0px 6px; padding: 0; width: 90px; }

#netgame{clear:both;width:176px;margin:0 auto; margin-top:2px;}
.netgamekL{width:176px;height:66px;position:relative;margin:0 auto; background-image: url(http://ue1.17173.itc.cn/2011/lqyxz/kuang.gif); background-repeat: no-repeat; background-position: top; margin-top:5px;}
.netgamekL1{left:3px;top:41px;width:170px;height:22px;line-height:22px;z-index:13;font-size:12px;color:#9f7f69;text-align:center;position:absolute;}
.netgamekL2{left:3px;top:41px;width:170px;height:22px;line-height:22px;z-index:12;position:absolute;background:#000000;
			filter:alpha(opacity=85);-moz-opacity:0.9;opacity: 0.9; }
.netgamekL3{width:176px;height:66px;z-index:2;}
.netgamekL3 img{width:170px;height:60px;padding:3px;border:0px solid #dcdcdc;}


.jtlist3{width: 99%; clear:both; margin: 0 auto;}
.jtlist3 ul { padding: 0; margin: 0 auto; width:100%; }
.jtlist3 li { float: left; display: block; margin:5px 10px 0 9px; padding: 0; width: 166px;overflow: hidden;white-space: nowrap; }
.jtlist3 img { width:160px;height:120px; border: 3px solid #180e0e; padding:0px; }




.splistL{ width: 166px; float: left; position: relative;margin-left:16px; }
.splistLbutton{ left: 58px; top: 47px; z-index: 15; position: absolute; width: 45px; height: 32px; }
.splistLpic{ width: 166px; height: 127px; z-index: 5; }
.splistLpic img{ border: 0px solid #cdcdcd; padding: 0px; text-align: center; }
.splist{ margin: 0px auto; width: 97%; }
.splistC{ clear: both; font-size: 12px; color: #653f35; text-align: center; overflow: Hidden; white-space: normal;width: 166px; padding:4px 0px; }
.splistC a:link,.splistC a:visited,.splistC a:active{font-size: 12px; color: #653f35; text-decoration:none;}
.splistC a:hover{font-size: 12px; color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000; }



/*°Ù¿Æ*/
#baiketitle{width: 100%;background-image: url(http://ue1.17173.itc.cn/2011/lqyxz/line.jpg);	background-repeat: repeat-x;background-position: top;}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #000000; margin: 0px 1px; float: left; color: #856d46; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #281807; }
.baikepage a:hover{ color: #c4c996; background: #553610; text-decoration: none;}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #c4c996; background: #553610; text-decoration: none;border: 1px solid #553610;}
.left1qieon{  color: #c28500; cursor: pointer; background-image: url(http://ue1.17173.itc.cn/2011/lqyxz/qh1.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue1.17173.itc.cn/2011/lqyxz/qh.jpg); background-repeat: no-repeat; background-position: center center; color: #ffcc01; font-weight:bold; }

.global-footer, .global-footer a:link, .global-footer a:visited,.global-footer a:active ,.global-footer a:hover {color: white; }
.global-footer {filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70;}

.focus-w,.focus-in{ overflow:hidden; width:290px; height:220px; margin-left:2px;}
.focus-w{}
.focus-in{ position:relative}
.focus-con{}
.focus-item{ position:absolute; top:0; left:10px}
.focus-item img{ width:270px; height:220px}
.focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:0; width:220px; height: 30px; padding:5px 

150px 5px 5px; font:normal 16px/22px "\5fae\8f6f\96c5\9ed1"}
.focus-item .txt a{ color:#fff}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#000; 

filter:alpha(opacity:55); opacity:.55}
.focus-num{ overflow:hidden; position:absolute; z-index:4; bottom: 16px; right: 10px; height:8px}
.focus-num a{ display:inline-block; float:left; width:8px; height:8px; margin-left: 3px;   background-color:#f7f7f7}
.focus-num a:hover{ text-decoration:none}
.focus-num .current{ color:#fff; background-color:#ffbb00}


